For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
        • POSTCreate Session
        • PUTEdit Customer
        • POSTCreate Customer
        • GETGet Customers
        • GETGet Account Organizations
        • GETGet Jobs
        • GETGet Users
        • POSTCreate Appointment
        • POSTCreate Note
        • GETGet Customer Jobs
Logo
Talk to usGet started
API ReferenceIntegrationsDispatch Me

Get Customer Jobs

GET
https://api.trykeet.com/v1/dispatch-me/customers/:customerId/jobs
GET
/v1/dispatch-me/customers/:customerId/jobs
$curl -G https://api.trykeet.com/v1/dispatch-me/customers/customerId/jobs \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>" \
> -d limit=1
1{
2 "status": "ok",
3 "jobs": {
4 "key": "value"
5 }
6}
Was this page helpful?
Previous

Create Session

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

customerIdstringRequired

Headers

X-Account-TokenstringRequired
The account token that is associated with the end user linked to this account

Query parameters

limitintegerRequired
offsetintegerOptional

Response

This endpoint returns an object.
statusenum
Allowed values:
jobsany

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error